Subject: All four gay US Reps co-sponsor Coburn AIDS bill
From: [email-masked]
Date: Wed, 19 Jul 2000 01:52:14 EDT

Dear friends:

If one didn't know better, and simply judged Dr. Tom Coburn, R-OK, solely on 
the demon image of him created by AIDS, Inc., one would get the wrong 
impression. Heck, he is so demonized by AIDS, Inc., he might as well be a gay 
male living in San Francisco, if you know what I mean. But Coburn must be 
doing something right regarding AIDS because of who is co-sponsoring his AIDS 
bill.

I made a choice three years ago to work with Coburn and his office to bring 
about much needed reform of AIDS, Inc., and its myriad abuses. As expected, I 
was chastized and lambasted for even approaching a Republican House member. 
Thugs of AIDS, Inc., tried and failed to shoot the two messengers.

Now, Coburn has produced, with the great assist of liberal Henry Waxman, 
D-CA, a Ryan White CARE Act reauthorization bill that would increase 
accountability over AIDS programs and more equitably distribute funds based 
on new formulas.

As you can see from the list of co-sponors for the Coburn/Waxman bill, all 
four gay representatives; Democrats Tammy Baldwin and Barney Frank, along 
with gay GOP members Mark Foley and Jim Kolbe, have signed onto the Coburn 
version of the Ryan White AIDS bill. 

Does this mean we can now expect Martin Delaney of Project Inform and Pat 
Christen of the SF AIDS Foundation demonize the four gay reps for joining 
Coburn? 

I hope not and I will nonetheless proudly take off the demon horns placed on 
my temples by AIDS careerists for aligning with Coburn to bring about 
desperately needed reform of AIDS policies. I also suggest the AIDS industry 
remove the horns they affix to Coburn.

If Coburn can get Baldwin, Frank, Kolbe and Foley to co-sponsor this bill, 
maybe it also represents a diminishing of influence from the hands of Delaney 
and Christen.

Michael Petrelis

Along with Dr. Coburn, the Ryan White co-sponsors are: 

        1.Henry Waxman (CA) 
        2.Michael Bilirakis (FL) 
        3.James Greenwood (PA) 
        4.Sherrod Brown (OH) 
        5.Bart Stupak (MI) 
        6. Richard Armey (TX) 
        7.Brian Bilbray (CA) 
        8.Charlie Norwood (GA) 
        9.Christopher Cox (CA) 
       10.James Rogan (CA) 
       11.Thomas Barrett (WI) 
       12.Mary Bono (CA) 
       13.Mark Foley (FL) 
       14.Christopher Shays (CT) 
       15.Maurice Hinchey (NY) 
       16.Robert Weygand (RI) 
       17.Peter Deutsch (FL) 
       18.Richard Burr (NC) 
       19.Constance Morella (MD) 
       20. John Shadegg (AZ) 
       21.Cliff Stearns (FL) 
       22.Dave Weldon (FL) 
       23. Jose Serrano (NY)
       24.William Delahunt (MA)
       25.Howard Berman (CA)
       26. John Shimkus (IL)
       27. Patsy Mink (HI)
       28. Frank Pallone (NJ)
       29. Michael McNulty (NY)
       30. Ralph Hall (TX)
       31. Neil Abercrombie (HI)
       32.Corrine Brown (FL)
       33. Lois Capps (CA)
       34. Ted Strickland (OH)
       35. John Baldacci (ME)
       36. Matthew Martinez (CA)
       37. John McHugh (NY)
       38. Steve Horn (CA)
       39. Martin Frost (TX)
       40. Lucille Roybal-Allard (CA)
       41. Mike Thompson (CA)
       42. Brian Baird (WA)
       43. Ken Bentsen (TX)
       44. Lane Evans (IL)
       45. Fred Upton (MI)
       46. Julian Dixon (CA)
       47. William Jefferson (LA)
       48. Charles Rangel (NY)
       49. Grace Napolitano (CA)
       50. Shelley Berkley (NV)
       51. Albert Wynn (MD)
       52. Ciro Rodriquez (TX)
       53. Joe Baca (CA)
       54. Loretta Sanchez (CA)
       55. Karen McCarthy (MO)
       56. Rick Boucher (VA)
       57. Charles Gonzalez (TX)
       58. Gary Ackerman (NY)
       59. David Hobson (OH)
       60. Ed Whitfield (KY)
       61. Vito Fossella (NY)
       62. Juanita Millender-McDonald (CA)
       63. Deborah Pryce (OH)
       64. John Larson (CT)
       65. Tammy Baldwin (WI)
       66. Diana DeGette (CO) 
       67. Sue Kelly (NY)
       68. Carolyn Kilpatrick (MI)
       69. Todd Tiahrt (KS)
       70. Lynn Rivers (MI)
       71. Bob Matsui (CA)
       72. Mark Green (WI)
       73. Steven Kuykendall (CA)
       74. Tillie Fowler (FL)
       75. Jim Kolbe (AZ)
       76. Robert Wexler (FL)
       77. Gene Green (TX)
       78. Carolyn Maloney (NY)
       79. Jay Inslee (WA)
       80. James Maloney (CT) 
       81. Luis Gutierrez (IL)
       82. Xavier Bacerra (CA)
       83. Bob Filner (CA)
       84. Peter DeFazio (OR)
       85. Ileana Ros-Lehtinen (FL)
       86. James Leach (IA)
       87. John Dingell (MI)
       88. James McGovern (MA)
       89. Steve Largent (OK)
       90. Christopher Smith (NJ)
       91. John Cooksey (LA)
       92. Thomas Sawyer (OH)
       93. Janice Schakowsky (IL)
       94. Bobby Rush (IL)
       95. Judy Biggert (IL)
       96. Kenneth Calvert (CA)
       97. Charles Canady (FL)
       98. Nick Lampson (TX)
       99. Greg Ganske (IA)
     100. Bernard Sanders (VT)
     101. Jerry Costello (IL)
     102. Danny Davis (IL)
     103. Rod Blagojevich (IL)
     104. Bob Schaffer (CO)
     105. David McIntosh (IN)
     106. Robert Borski (PA)
     107. Elton Gallegly (CA)
     108. Rick Lazio (NY)
     109. Jerrold Nadler (NY)
     110. Jim Ramstad (MN)
     111. Martin Meehan (MA)
     112. Norman Dicks (WA)
     113. Nita Lowey (NY)
     114. Bradley Sherman (CA)
     115. Martin Sabo (MN)
     116. Louise Slaughter (NY)
     117. Robert Brady (PA)
     118. Nick Rahall (WV)
     119. Barney Frank (MA)
     120. Barbara Lee (CA)
     121. Steven LaTourette (OH)
     122. Frank LoBiondo (NJ)
     123. Paul Gillmor (OH)
     124. Benjamin Gilman (NY)
     125. Richard Neal (MA)

Michael Petrelis
 <A HREF="http://www.aids-statistics.com/">Welcome to AIDS-STATISTICS</A>
www.AIDS-statistics.com 
2215-R Market Street, #413
San Francisco, CA 94114